body, div, p, th, table, li, dd, input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
hr {
    height:5px;
    width:30%;
    background:#660000;
	text-align:center;
}

.BoxHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.Options {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.Options a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.PageHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #660000;
}
.PageHeading a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660000;
}
.WhiteText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.roomNameHeader{	
	font-weight: bold;
	font-size:14px;
	color: #660000;
	text-transform: uppercase;	
}
